#bmi-calc {
  width: 100%;
}
@media (min-width: 700px) {
  #bmi-calc {
    width: 101%;
  }
}
@media (max-width: 699px) {
  #bmi-calc {
    height: 600px;
  }
}

@media (max-width: 500px) {
  .umbraco-forms-form {
    padding: 1em !important;
  }
}

.teal.booking-ribbon {
  z-index: 1;
  bottom: -70px;
  left: 3.6rem;
  right: 3.6rem;
  margin-top: 0.3rem;
}
@media only screen and (min-width: 1200px) {
  .two-purpouse-menu {
    margin-right: 27rem;
  }
  .booking-ribbon a,
  .booking-ribbon.blue a,
  .booking-ribbon.teal a {
    font-size: 1.9rem;
  }
  .teal.booking-ribbon .ribbon-container {
    height: 100%;
  }
  .teal.booking-ribbon > a {
    background: #42b1af;
  }
  .booking-ribbon,
  .booking-ribbon.blue,
  .booking-ribbon.teal {
    width: 13rem;
    height: 100%;
    top: 0;
    left: auto;
    right: 1rem;
  }
  .booking-ribbon.teal {
    margin-top: 0;
    right: 16rem;
  }
  .misc .round-buttons-bar {
    bottom: auto;
    top: 7rem;
  }
  .text-block-for-large-up {
    position: relative;
    left: -2px;
  }
  @media only screen and (min-width: 1200px) {
    .booking-ribbon .left:before,
    .booking-ribbon .right:before {
      box-shadow: 2px 5px 10px rgba(34, 34, 34, 0.5);
    }
  }
}

@media (max-width: 767px) {
  main > .banner:first-child {
    padding-top: 60px;
  }
  .blue.booking-ribbon .ribbon-container:before {
    box-shadow: 0em 15px 21px 16px #fff;
  }
}
